[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeQueryList.IndexOf

Gets the ordinal position in the list where the specified node and query items are stored.

## Declaration

Source position: lazhelpintf.pas line 167

`public function THelpNodeQueryList.IndexOf(`
`NodeQuery: THelpNodeQuery`
`):Integer; function THelpNodeQueryList.IndexOf(`
`Node: THelpNode;`
`QueryItem: THelpQueryItem`
`):Integer;`